» Ubuntu » Пакети

Error

two or more packages specified (language-pack-sc-base precise)